@font-face {
    font-family: akzidenze;
    src: url(Akzidenzte-12.ttf);
}

@font-face {
    font-family: zai;
    src: url(Zai.ttf);
}

@font-face {
    font-family: minipax;
    src: url(Minipax-Medium.otf);
}

@font-face {
    font-family: epistle;
    src: url(Epistle-Regular.ttf);
}

@font-face {
    font-family: DINdong;
    src: url(DINdong.ttf);
}

@font-face {
    font-family: Combine;
    src: url(Combine_Regular.otf);
}

@font-face {
    font-family: syne_tactile;
    src: url(Syne_Tactile_Regular.ttf);
}

@font-face {
    font-family: syne_mono;
    src: url(Syne_Mono_Regular.ttf);
}

@font-face {
    font-family: garamont;
    src: url(garamont.otf);
}

@font-face {
    font-family: minitrouble;
    src: url(Minitrouble-italic.otf);
}

@font-face {
    font-family: toren;
    src: url(Toren_Rotalic.otf);
}